
:root {
    --primary-red: #910804;
    --secondary-red: #B04A56;
    --third-red: #BC3925;
    --light-dark: #e8e8e8;
    --dark-pink: #B00855;
    --mauve: #A747A2;
    --brilliant-cyan-blue: #6E78DC;
    --deep-sky-blue: #00A1F4;
    --christmas-green: #41870B;
    --whased-orange: #d39e00;
    --light-blue: #CBF6FF;
}

@media screen and (max-width: 1333px) {

    .decreaseRightMargin {
        right: 0 !important;
        left: 5% !important;
        float: left !important;
    }


}

@media screen and (max-width: 1100px) {

    span.placeFavesCounterBadgeOnTop {
        right: auto !important;
    }

    .edit-property-image-preview {
        min-width: 100% !important;

    }

}

@media screen and (max-width: 767px) {

    .display-block-on-mobile {
        display: block !important;
    }

    div.navbar-collapse > .align-elements-on-mobile-flex-direction-column {
        flex-direction: column !important;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
    }

    .home-properties-carousel-controls.carousel-control-next {
        right: 0 !important;
    }

    .home-properties-carousel-controls.carousel-control-prev {
        left: 0 !important;
    }

    .home-properties-carousel-controls.carousel-control-prev, .carousel-control-next {
        top: 0 !important;
    }

    .home-properties-carousel-controls.carousel-control-next, .carousel-control-next {
        top: 0 !important;
    }

    .font-25 {
        font-size: 20px !important;
    }

    .font-35 {
        font-size: 24px !important;
    }

    .font-45 {
        font-size: 29px !important;
    }

    .home-carouse-slider {
        min-height: 250px !important;
        max-height: 250px !important;
        background-size: contain !important;
    }

    .developer-carouse-slider {
        min-height: 250px !important;
        max-height: 250px !important;
        background-size: contain !important;
    }

    .socialMedia-btns {
        right: 3% !important;
    }

    .sl-wrapper .sl-image .sl-caption {
        bottom: -75px !important;
    }

    /* 2 columns for larger screens */
    .grid-sizer {
        width: 50% !important;
    }

    .grid-sizer, .grid-item {
        width: 50% !important;
    }

    label.show_all_gallery_label {
        width: 100% !important;
        font-size: 100% !important;

    }

    .btn-share-modal-individual-property {
        display: block;
        text-align: center;
    }

}

@media screen and (max-width: 600px) {

    .home-properties-carousel-controls.carousel-control-next {
        right: 10px !important;
    }

    .home-properties-carousel-controls.carousel-control-prev {
        left: 10px !important;
    }

    .inbox {
        width: 50vw !important;
        height: 50vw !important;
    }

    .inbox:hover {
        width: 73vw !important;
        height: 73vw !important;
    }


}

.m-0-auto {
    margin: 0 auto !important;
}

.border-width-2 {
    border-width: 2px !important;
}

.btn-primary {
    background-color: var(--dark) !important;
    border-color: var(--dark) !important;
}

.btn-outline-primary:hover {
    background-color: var(--dark) !important;
    border-color: var(--dark) !important;
}


.btn-primary-red {
    background-color: var(--primary-red) !important;
    color: var(--white) !important;
}

.btn-primary-red:hover {
    background-image: linear-gradient(to right, #911e0c, #9b2821, #a33333, #aa3e45, #b04a56) !important;
    box-shadow: 0 8px 25px -8px var(--secondary-red);
    border-color: var(--secondary-red) !important;
    color: var(--white) !important;
}

.btn-outline-primary-red {
    color: var(--primary-red);
    background-color: transparent;
    background-image: none;
    border-width: 1px;
    border-color: var(--primary-red) !important;
}

.btn-outline-primary-red:hover {
    color: white;
    background: var(--primary-red) !important;
    box-shadow: 0 8px 25px -8px var(--primary-red);
    border-color: var(--primary-red);
}

.btn-raised-primary-red {
    background-color: var(--primary-red) !important;
    color: var(--white) !important;
}

.btn-raised-primary-red:hover {
    background-image: linear-gradient(to right, #911e0c, #9b2821, #a33333, #aa3e45, #b04a56) !important;
    box-shadow: 0 8px 25px -8px var(--secondary-red);
    border-color: var(--secondary-red) !important;
    color: var(--white) !important;
}

.text-primary-red {
    color: var(--primary-red) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.text-dark-orange {
    color: var(--whased-orange) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.border-primary-red {
    border: 1px solid var(--primary-red) !important;
}

.border-top-primary-red {
    border-top: 1px solid var(--primary-red) !important;
}

.border-top-2-primary-red {
    border-top: 2px solid var(--primary-red) !important;
}

.border-bottom-2-primary-red {
    border-bottom: 2px solid var(--primary-red) !important;
}

.extra-shadow-8dp {
    -webkit-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    -moz-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    border-top: 1px solid rgba(245, 249, 250, 0.20) !important;
    border-right: 1px solid rgba(224, 229, 235, 0.70) !important;
    border-bottom: 1px solid rgba(224, 229, 235, 0.70) !important;
    border-left: 1px solid rgba(255, 255, 255, 0.20) !important;

}

.bg-light-dark {
    background-color: var(--light-dark) !important;
}

.bg-light-blue {
    background-color: var(--light-blue) !important;
}

.bg-danger-light {
    background-color: rgba(233, 92, 79, 0.4) !important;
}

.centred-image {
    margin: 0 auto;
    display: block !important;
}

.img-mag-width-70 {
    max-width: 55% !important;
}

.border-radius-18 {
    -webkit-border-radius: 18px !important;
    -moz-border-radius: 18px !important;
    border-radius: 18px !important;
}

.display-none {
    display: none !important;
}

.display-none-without-important {
    display: none;
}

#propertyMapIdentification {
    height: 100%;
    max-height: 360px !important;
    min-height: 360px;
    z-index: 1;

}

#currentPropertyLocationOnMap {
    height: 100%;
    max-height: 300px !important;
    min-height: 300px;
    z-index: 1;
}

#newPropertyAddressLocationMap {
    height: 100%;
    max-height: 300px !important;
    min-height: 300px;
    z-index: 1;
}

.bg-gradient-primary {
    background: linear-gradient(to right, #910804, #BC3925);
}

.font-11 {
    font-size: 11px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-25 {
    font-size: 25px;
}

.font-35 {
    font-size: 35px;
}

.font-45 {
    font-size: 45px;
}

.empty-space-30 {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 30px;
}

.empty-space-20 {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 20px;
}

.empty-space-40 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    line-height: 40px;
}

.empty-space-10 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.equal-height {
    min-height: 100%;
    height: auto;
    max-height: 100%;
    vertical-align: middle;
}

.property-admin-list-image {
    max-width: 125px !important;
    max-height: 115px !important;
    width: 100%;
    min-width: 125px;
    min-height: 115px;
    height: 100%;
}

.edit-property-image-preview {
    /*max-width: 156px !important;*/
    /*min-height: 130px;*/
    height: auto;
    /*max-height: 130px;*/
    margin: 0 auto;
    min-width: 120px;
    width: 100%;
    color: rgb(255, 255, 255);
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.card-top-border-color-mauve {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--primary-red) !important;
}

.card-top-border-color-dark-pink {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--dark-pink) !important;
}

.card-top-border-color-deep-sky-blue {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--deep-sky-blue) !important;
}

.card-top-border-color-christmas-green {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--christmas-green) !important;
}

.card-top-border-color-secondary {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--secondary) !important;
}

.card-top-border-color-warning {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--warning) !important;
}

.card-top-border-color-light {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--light) !important;
}

.card-top-border-color-dark {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--dark) !important;
}

.card-top-border-color-alternative-blue {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--brilliant-cyan-blue) !important;
}

.card-top-border-color-info {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--info) !important;
}

.card-top-border-color-success {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--success) !important;
}

.card-top-border-color-danger {
    border-top-style: solid !important;
    border-top-width: 3px !important;
    border-top-color: var(--danger) !important;
}

.public-menu-logo {
    max-width: 200px !important;
    width: 100%;
    height: auto;
}

.remove-child-position-absolute > .remove-position-absolute-after-element::after {
    position: relative !important;
    right: 0 !important;
}

a.nav-item-link-font-increase {
    font-size: 14px;
    color: var(--dark);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    text-transform: uppercase;
    border-radius: 5px;
}

a.nav-item-link-font-increase:hover {
    color: var(--white);
    background-color: var(--primary-red);
    box-shadow: 0 8px 25px -8px var(--secondary-red);
}

a.footer-link {
    color: var(--primary-red);
}

a.footer-link:hover {
    color: var(--dark) !important;
}

.letter-spacing-2px {
    letter-spacing: 2px !important;
}

.text-shadow {
    text-shadow: 2px 2px var(--dark);
}

.property-card-img-middle {
    transition: .4s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.home-property-listing-card-header-bg-image:hover {
    opacity: 0.3;
}

.home-property-listing-card-header-bg-image:hover .property-card-img-middle {
    opacity: 1;
}

.property-listing-card-header-bg-image:hover {
    opacity: 0.5;
}


.home-properties-carousel-controls.carousel-control-next {
    right: -60px;
}

.home-properties-carousel-controls.carousel-control-prev {
    left: -60px;
}

.home-properties-carousel-controls.carousel-control-prev, .carousel-control-prev {
    height: 100px;
    top: 35% !important;
}

.home-properties-carousel-controls.carousel-control-next, .carousel-control-next {
    height: 100px;
    top: 35% !important;
}

/*.admin-properties-listing-carousel-control-next.carousel-control-next, .carousel-control-next {*/
/*}*/
/*.admin-properties-listing-carousel-control-prev.carousel-control-prev, .carousel-control-prev {*/
/*}*/
span.placeFavesCounterBadgeOnTop {
    top: -8px !important;
}

i.styledHeaderIcon {
    line-height: normal !important;
    height: auto !important;
}

i.styledHeaderIcon:hover {
    background: none !important;
}

.property-card-element-div-min-height {
    min-height: 67px !important;
    vertical-align: middle;
}


.property-card-min-height-500 {
    min-height: 500px;
}

.our-team-bg-image {
    background: url("../media/banners/echipa-figure-8.jpg");
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 700px;
    height: 100%;
    width: 100%;
    display: block;
}

.app-footer {
    background-color: #fefefe !important;
}

.footer-logo {
    max-width: 270px !important;
    -ms-interpolation-mode: bicubic;
}

.mini-footer-logo {
    max-width: 150px !important;
    -ms-interpolation-mode: bicubic;
}

.properties-listing-bg-img {
    background: url("../media/banners/property-list.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    position: relative;
    min-height: 300px;
    height: 100%;
    width: 100%;
    display: block;
}

.individual-property-carousel-image {
    min-height: 100%;
    height: 100%;
    max-height: 388px;
    width: 100%;
    max-width: 100%;
}

.individual-property-carouse-selector-top-0-left {
    top: 0 !important;
    left: 0 !important;
    height: 100%;
    width: 7% !important;

}

.individual-property-carouse-selector-top-0-right {
    top: 0 !important;
    right: 0 !important;
    height: 100%;
    width: 7% !important;

}

/*.individual-property-image-column {*/
/*    min-width: 112px;*/
/*    width: 100%;*/
/*    max-width: 100%;*/
/*    height: 100%;*/
/*    min-height: 120px;*/
/*    max-height: 120px;*/
/*    -ms-interpolation-mode: bicubic;*/
/*}*/
/* ---- grid ---- */
/* center container with CSS */
.grid {
    margin: 0 auto;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* fluid 3 columns*/
.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
    padding: 4px;
}

.grid-item img {
    display: block;
    max-width: 100%;
    z-index: 5;
    opacity: 1;
    transition: all 0.3s ease-in-out 0s;
    backface-visibility: hidden;
}

.grid-item img:hover {
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.gallery_container_with_fixed_height {
    max-height: 267px;
    overflow: hidden;
    transition: all .4s ease;
}

input[type="checkbox"].show_all_gallery_btn {
    display: none;
}

label.show_all_gallery_label {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    display: block;
    width: 40%;
    text-transform: uppercase;
    font-size: 16px
}

label.show_all_gallery_label::before {
    content: "Vezi toata galeria ";
}

input:checked.show_all_gallery_btn ~ label.show_all_gallery_label::before {
    content: "Inchide galeria ";
}

input:checked.show_all_gallery_btn + .gallery_container_with_fixed_height {
    max-height: 100%;
    overflow: visible;
}


.individual-property-image-column:hover {
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

#propertyMapForPublic {
    min-height: 300px;
    height: 100%;
    max-height: 300px;
}

#developer_map {
    min-height: 450px;
    height: 450px;
    min-width: 100%;
    width: 100%;
}

.public-property-agent-avatar {
    width: 150px !important;
    height: auto;
    border: 1px;
    border-radius: 50% !important;
}

.faves-properties-listing-page--property-agent-avatar {
    width: 50px !important;
    height: auto;
    border: 1px;
    border-radius: 50% !important;
}

.socialMedia-btns {
    position: fixed;
    display: block;
    right: 1%;
    top: 170px;
    background: transparent;
    z-index: 20;
}

.fbFloatBtn {
    width: 30px;
    height: 30px;
    margin: 10px 0px 10px 0px;
    display: block;
    background: transparent;
    color: var(--dark);
    border-radius: 50px;
    border: 1px solid var(--primary-red);
    text-align: center;
    box-shadow: 2px 2px 3px #666;
    z-index: 20;
}

.fbFloatBtn:hover {
    color: var(--primary-red);
    border: 1px solid var(--dark);

}

.instaFloatBtn {
    width: 30px;
    height: 30px;
    margin: 10px 0px 10px 0px;
    display: block;
    background: transparent;
    color: var(--dark);
    border-radius: 50px;
    border: 1px solid var(--primary-red);
    text-align: center;
    box-shadow: 2px 2px 3px #666;
    z-index: 20;
}

.instaFloatBtn:hover {
    color: var(--primary-red);
    border: 1px solid var(--dark);

}

.ytFloatBtn {
    width: 30px;
    height: 30px;
    margin: 10px 0px 10px 0px;
    display: block;
    background: transparent;
    color: var(--dark);
    border-radius: 50px;
    border: 1px solid var(--primary-red);
    text-align: center;
    box-shadow: 2px 2px 3px #666;
    z-index: 20;
}

.ytFloatBtn:hover {
    border: 1px solid var(--dark);
    color: var(--primary-red);
}

.whatsAppFloatBtn {
    width: 30px;
    height: 30px;
    margin: 10px 0px 10px 0px;
    display: block;
    background: transparent;
    color: var(--dark);
    border-radius: 50px;
    border: 1px solid var(--primary-red);
    text-align: center;
    box-shadow: 2px 2px 3px #666;
    z-index: 20;
}

.whatsAppFloatBtn:hover {
    border: 1px solid var(--dark);
    color: var(--primary-red);
}

.float-icon-in-btn {
    margin-top: 6px;
    font-size: 17px;
}

#floating-button {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: var(--primary);
    position: fixed;
    bottom: 30px;
    left: 15px;
    cursor: pointer;
    box-shadow: 0px 2px 5px #666;
}

.plus {
    color: white;
    position: absolute;
    top: 0;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 55px;
    font-size: 38px;
    font-weight: 300;
    animation: plus-out 0.3s;
    transition: all 0.3s;
}

#container-floating {
    position: fixed;
    width: 70px;
    height: 70px;
    bottom: 30px;
    left: 15px;
    z-index: 50;
}

#container-floating:hover {
    height: 400px;
    width: 90px;
    padding: 30px;
}

#container-floating:hover .plus {
    animation: plus-in 0.15s linear;
    animation-fill-mode: forwards;
}

.edit {
    position: absolute;
    top: 0;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    opacity: 0;
    margin: auto;
    line-height: 65px;
    transform: rotateZ(-70deg);
    transition: all 0.3s;
    animation: edit-out 0.3s;
}

#container-floating:hover .edit {
    animation: edit-in 0.2s;
    animation-delay: 0.1s;
    animation-fill-mode: forwards;
}

@keyframes edit-in {
    from {
        opacity: 0;
        transform: rotateZ(-70deg);
    }
    to {
        opacity: 1;
        transform: rotateZ(0deg);
    }
}

@keyframes edit-out {
    from {
        opacity: 1;
        transform: rotateZ(0deg);
    }
    to {
        opacity: 0;
        transform: rotateZ(-70deg);
    }
}

@keyframes plus-in {
    from {
        opacity: 1;
        transform: rotateZ(0deg);
    }
    to {
        opacity: 0;
        transform: rotateZ(180deg);
    }
}

@keyframes plus-out {
    from {
        opacity: 0;
        transform: rotateZ(180deg);
    }
    to {
        opacity: 1;
        transform: rotateZ(0deg);
    }
}

.nds {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: fixed;
    z-index: 300;
    transform: scale(0);
    cursor: pointer;
}

.nd1 {
    background: var(--success);
    left: 25px;
    bottom: 120px;
    animation-delay: 0.2s;
    animation: bounce-out-nds 0.3s linear;
    animation-fill-mode: forwards;
}

.nd3 {
    background: #3c80f6;
    left: 25px;
    bottom: 180px;
    animation-delay: 0.15s;
    animation: bounce-out-nds 0.15s linear;
    animation-fill-mode: forwards;
}

.nd4 {
    background: var(--primary-red);
    left: 25px;
    bottom: 240px;
    animation-delay: 0.1s;
    animation: bounce-out-nds 0.1s linear;
    animation-fill-mode: forwards;
}

@keyframes bounce-nds {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes bounce-out-nds {
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(0);
    }
}

#container-floating:hover .nds {

    animation: bounce-nds 0.1s linear;
    animation-fill-mode: forwards;
}

#container-floating:hover .nd3 {
    animation-delay: 0.08s;
}

#container-floating:hover .nd4 {
    animation-delay: 0.15s;
}

#container-floating:hover .nd5 {
    animation-delay: 0.2s;
}

.letter {
    font-size: 23px;
    color: white;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    line-height: 40px;
}

.reminder {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    line-height: 40px;
}

.profile {
    border-radius: 50%;
    width: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
}

.home-carouse-slider {
    max-height: 590px;
    min-height: 590px;
    height: 100%;
    width: 100%;
}

.developer-carouse-slider {
    max-height: 455px;
    min-height: 455px;
    height: 100%;
    width: 100%;
}

ul.publicMenu-rooms-ul-column-1 {
    column-count: 1 !important;
}


/* ---- particles.js container ---- */
#particles-js {
    position: absolute;
    width: 95%;
    right: 10px;
    left: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    /*z-index: 1;*/
}

canvas.particles-js-canvas-el {
    display: block;
    vertical-align: bottom;
    min-height: 100%;
    height: 100%;
    max-height: 760px !important;
    background-attachment: fixed;
}

.footer-partner-imobiliare {
    color: rgb(255, 255, 255);
    background: url("../media/logos/imobiliare.svg") center center / contain no-repeat;
    min-height: 50px;
    height: 100%;
    max-height: 50px;
    position: relative;
    z-index: 5;
}

.footer-partner-olx {
    color: rgb(255, 255, 255);
    background: url("../media/logos/OLX.svg") center center / contain no-repeat;
    min-height: 70px;
    height: 100%;
    max-height: 80px;
    position: relative;
    z-index: 5;
}

.footer-partner-storia {
    color: rgb(255, 255, 255);
    background: url("../media/logos/storia.png") center center / contain no-repeat;
    min-height: 50px;
    height: 100%;
    max-height: 50px;
    position: relative;
    z-index: 5;
}

.add-new-ad-bg-image {
    color: rgb(255, 255, 255);
    background: url("../media/banners/adanunt.png") center center / contain no-repeat;
    min-height: 100%;
    height: 300px;
    max-height: 300px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.interactive-map-bg-image {
    color: rgb(255, 255, 255);
    background: url("../media/banners/hartaont.png") center center / contain no-repeat;
    min-height: 100%;
    height: 300px;
    max-height: 300px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.our-office-bg-image {
    color: rgb(255, 255, 255);
    background: url("../media/banners/biroulnst.png") center center / contain no-repeat;
    min-height: 100%;
    height: 300px;
    max-height: 300px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.inbox {
    width: 10vw;
    height: 10vw;
    position: relative;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 1px solid #892637;
    transition: all 1s ease;
    z-index: 14;
    vertical-align: bottom;
}

.inbox:hover {
    width: 15.7vw;
    height: 15.7vw;
}

.joinNetworkSection {
    width: 100%;
    text-align: center;
    top: -10%;
    -webkit-transform: translate(0, -10%);
    transform: translate(0, -10%);
}

.text-container {
    padding: 3%;
    width: 30%;
    background: var(--white);
    margin: 0 auto;
    margin-top: 4%;
    top: 50%;
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%);
    position: relative;
    border: 1px solid var(--primary-red);
}

.joinNetwork {
    width: 100%;
    height: auto;
    padding: 5%;
    background: rgba(0, 0, 0, 1);
}

p.header-text-big {
    font-size: 3vw;
}

p.subheader-text-big {
    font-size: 2vw;
    margin-top: -1vmin;
}

input#home-new-ad-form-firstName-input {
    background-color: transparent;
    color: var(--white);
    border-top: none;
    border-right: none;
    border-bottom: 2px solid var(--white);
    border-left: none;
    border-radius: 0;
}

input#home-new-ad-form-firstName-input:focus {
    border-color: var(--primary-red) !important;
}


input#home-new-ad-form-lastName-input {
    background-color: transparent;
    color: var(--white);
    border-top: none;
    border-right: none;
    border-bottom: 2px solid var(--white);
    border-left: none;
    border-radius: 0;
}

input#home-new-ad-form-lastName-input:focus {
    border-color: var(--primary-red) !important;
}

input#home-new-ad-form-phone-input {
    background-color: transparent;
    color: var(--white);
    border-top: none;
    border-right: none;
    border-bottom: 2px solid var(--white);
    border-left: none;
    border-radius: 0;
}

input#home-new-ad-form-email-input {
    background-color: transparent;
    color: var(--white);
    border-top: none;
    border-right: none;
    border-bottom: 2px solid var(--white);
    border-left: none;
    border-radius: 0;
}

input#home-new-ad-form-email-input:focus {
    border-color: var(--primary-red) !important;
}


input#home-new-ad-form-phone-input:focus {
    border-color: var(--primary-red) !important;

}


textarea#home-new-ad-form-message-input {
    background-color: transparent;
    color: var(--white);
    border-top: none;
    border-right: none;
    border-bottom: 2px solid var(--white);
    border-left: none;
    border-radius: 0;
}

textarea#home-new-ad-form-message-input:focus {
    border-color: var(--primary-red) !important;
}

div#public-interactive-properties-map {
    min-height: 600px;
    height: 100%;
    max-height: 600px;
    min-width: 88%;
    width: 88%;
    z-index: 3 !important;
    margin: 0 auto;
    display: block;
}

.badge-outline-primary-red {
    background: unset;
    border: 1px solid var(--primary-red);
    color: #0f233b;
}

.badge-primary-red {
    color: #fff;
    background-color: var(--primary-red);
}

.faves-properties-listing-image {
    min-width: 240px;
    width: 100%;
    max-width: 240px;
    height: 240px;
    transition: all 0.3s ease-in-out 0s;

}

.faves-properties-listing-image:hover {
    opacity: 0.8;
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
}

#sendItemsToCompare {
    right: 21.5%;
    z-index: 10;
}

.decreaseRightMargin {
    right: 9% !important;
}

.floatBtnToLeft {
    right: 0 !important;
    left: 2% !important;
    float: left !important;
}

.compare-properties-listing-image:hover {
    opacity: 0.8;
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
}

.compare-properties-listing-image {
    min-width: 160px;
    width: 100%;
    max-width: 250px;
    height: 150px;
    transition: all 0.3s ease-in-out 0s;

}

/* Contact Page */
.contact-details {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 16px;
}

.contact-details:last-child {
    align-items: flex-start;
    margin-bottom: 0;
}

.contact-details svg {
    color: var(--primary-red);
}

.contact-details .contact-icon-box {
    margin-right: 16px;
    text-align: center;
    width: 20px;
}

.contact-title {
    font-weight: 700;
    letter-spacing: 2px;
}

.contact-subtitle {

}

#contact-container {
    margin-top: 48px;
}

.section-separator {
    height: 1px;
    background-color: var(--primary-red);
    margin-bottom: 24px;
}

#contact-form .form-control:focus {
    border-color: var(--primary-red);
    box-shadow: 0 0 0 0.2rem rgba(145, 8, 4, 0.25);
}

#contact-form button {
    background-color: var(--primary-red);
    border-color: var(--primary-red);
}

#contact-form button:hover {
    box-shadow: 0 8px 25px -8px var(--primary-red);
}

#contact-form button:focus {
    box-shadow: 0 8px 25px -8px var(--primary-red);
}

.contact-section {
    margin-top: 24px;
}

/* End Contact Page */
.individual-property-video {
    min-height: 340px;
}

.developersCardImgHeader {
    color: rgb(255, 255, 255);
    min-height: 400px;
    height: 100%;
    max-height: 400px;
    position: relative;
    z-index: 5;
    opacity: 1;
    transition: all 0.3s ease-in-out 0s;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
}

.developersCardImgHeader:hover {
    opacity: 0.8;
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
}

.developers-card-header-text {
    font-size: 30px;
    font-weight: bold;
    position: relative;
    display: block;
    left: 5%;
    text-align: left;
}

.property-listing-card:hover {
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.ad-new-ad-page-header-bg-image {
    background: url("../media/banners/apartment-architecture-comfort.jpg");
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 300px;
    height: 100%;
    width: 100%;
    display: block;
    border-radius: 20px;
}

.removeIndividualPropertyImage {
    position: absolute;
    top: 6%;
    right: 10%;
    border-radius: 50% !important;
    width: 40px;
    height: 40px;
    font-size: 18px !important;
}

.remove_developer_individual_image {
    position: absolute;
    top: 8%;
    right: 11%;
    border-radius: 50% !important;
    width: 40px;
    height: 40px;
    font-size: 18px !important;
}

.edit-property-image-preview:hover {
    opacity: 0.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.view-faves-properties-menu-item:hover {
    background-color: var(--white) !important;
}

.ui-widget.ui-widget-content {
    z-index: 99999;
    text-transform: uppercase;
    font-weight: 600;
}

.crm-marketplace-list {
    margin:0;
    text-align: center
}

.crm-marketplace-list li {
    display: block;
}

.crm-promotion-partner-logo {
    width: 40px;
    height: auto;
    display: inline-block;
}

.crm-promotion-figure-logo {
    width: 18px;
    height: 18px;
}

.crm-promotion-storia-logo {
    width: 40px;
    height: 25px;
}

.crm-promotion-olx-logo {
    width: 30px;
    height: 23px;
}

.crm-promotion-imob-logo {
    width: 73px;
    height: 30px;
}

.crm-promotion-partner-logo-w-48 {
    width: 48px !important;
    height: auto;
    display: inline-block;
}

.admin-dashboard-promo-logos-container {
    height: 48px !important;
}

.custom-list-styled {
    list-style-type: decimal;
}

.add-new-contact-page-avatar {
    max-width: 35px !important;
}

.addNewContact {
    position: fixed;
    right: 3%;
    bottom: 8%;
    display: block;
    z-index: 10;
}

.addNewContactBtn {
    width: auto;
    max-width: 190px;
    height: 34px;
    border-radius: 16px;
    background-image: linear-gradient(to right, #911e0c, #9b2821, #a33333, #aa3e45, #b04a56) !important;
    cursor: pointer;
    margin: 10px 0;
    padding: 10px;
    color: var(--white);
    border: 1px solid var(--primary-red);
    text-align: center;
    box-shadow: 2px 2px 3px #666;
    font-size: 15px;
    line-height: 100%;
    display: flex;
    align-items: center;
}

.addNewContactBtn:hover {
    background: var(--primary) !important;
    color: var(--white) !important;
    box-shadow: 3px 3px 4px #222;
}

div.addNewContact > a.addNewContactBtn > i {
    margin: 0 auto;
}

.interactive-map-property-card-image:hover {
    opacity: 0.8;
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
}

.tooltip-container {
    position: absolute;
    height: 0;
    overflow: visible;
    overflow-x: visible;
    overflow-y: visible;
}

.property-image-container-wrapper {
    display: none;
    position: absolute;
    left: 40%;
    bottom: -50px;
    width: 550px;
    height: auto;
    font-size: 0;
    white-space: nowrap;
    padding: 6px 5px;
    background: #fefefe;
    z-index: 20;
}

.developer-image-container-wrapper {
    display: none;
    position: absolute;
    left: 40%;
    bottom: -50px;
    width: 650px;
    height: auto;
    font-size: 0;
    white-space: nowrap;
    padding: 6px 5px;
    background: #fefefe;
    z-index: 20;
}


.property-image-container-wrapper-in-admin-trashed-accounts {
    display: none;
    position: absolute;
    left: 0;
    bottom: 9px;
    width: 550px;
    height: auto;
    font-size: 0;
    white-space: nowrap;
    padding: 6px 5px;
    background: #fefefe;
    z-index: 20;
}


.property-image-container-wrapper:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 40px;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 13px solid #fefefe;
}

.developer-image-container-wrapper:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 65px;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 13px solid #fefefe;
}

.property-image-container-wrapper-in-admin-trashed-accounts:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -10px;
    left: 40px;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 13px solid #fefefe;
}

.admin-view-accounts-profile-thumbnail {
    width: 44px;
    height: 44px;
}

.account-status-column {

}

.spinner-container-wrapper {
    position: relative;
    height: 0;
    overflow: visible;
}

.accounts-status-spinner {
    position: absolute !important;
    left: 30%;
    top: -22px;
    white-space: nowrap;
    z-index: 20;
    opacity: 1;
}

.text-decoration-underline {
    text-decoration: underline;
}

.text-decoration-line-through {
    text-decoration: line-through;
}

.trashed-account-property-thumbnail {
    max-width: 75px !important;
    max-height: 75px !important;
    width: 100%;
    min-width: 60px;
    min-height: 60px;
    height: 100%;
}

.markNotificationSpinnerElement {
    position: absolute;
    left: 50%;
    z-index: 999;
    top: 30%;

}

.container-with-ajax-request-opacity-animation {
    z-index: 10;
    opacity: 0.1;
}

.markAsReadNotification:hover {
    cursor: pointer;
    color: var(--christmas-green) !important;
    text-decoration: none;
}

.markAllNotificationsAsRead:hover {
    cursor: pointer;
    color: var(--light) !important;
    text-decoration: none;
}

.account-edit-bg-customized {
    background: url("../media/banners/undraw_profile_6l1l.svg");
    background-color: #FFF;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    display: block;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.account-edit-card-container-bg-customized {
    background: url("../media/banners/architectural-design-architecture-buildings-city-373893.jpg");
    background-color: #FFF;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: block;
    z-index: 1;
    height: 100%;
    width: 100%;

}

.edit-account-card-form-with-opacity {
    opacity: 0.5;
    z-index: 10;
    background: #FFF;
    -webkit-transition: opacity 300ms ease-in 300ms; /* For Safari 3.1 to 6.0 */
    transition: opacity 300ms ease-in 300ms;
}

.edit-account-card-form-with-opacity:hover {
    opacity: 1;

}

.owner-search-results {
    height: 85px;
    /*display: none;*/
}

.property-promotion-validation-images {
    max-width: 180px;
    width: 100%;
    min-width: 100%;
    height: auto;
    display: block;
}

.property-image-with-bad-resolution-for-promote-container {
    background-image: linear-gradient(to right top, #bb0000, #ce3d31, #dc625a, #e58581, #eaa7a7);
    position: relative;
    display: block;
    z-index: 10;
    bottom: 24%;
    border-radius: 20px;
    padding: 1px;
    width: 100%;
}

.developer_image_small_width_warning {
    position: absolute;
    display: block;
    z-index: 10;
    bottom: 1%;
    padding: 1px;
    left: 38%;
    right: 0;
}

.custom-upload-file-input {
    height: 125px !important;
    border-width: 2px !important;
    border-style: dashed !important;
    background-image: url('../media/banners/undraw_going_up_ttm5.svg') !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.ui-state-default {
    cursor: grab;
}

#slider_options_right {
    position: absolute;
    right: 0;
    display: block;
    text-align: right;
}

.ui-state-default {
    background: transparent !important;
    border: none !important;
}

.developer-image-delete:hover {
    -webkit-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    -moz-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    border-top: 1px solid rgba(245, 249, 250, 0.20) !important;
    border-right: 1px solid rgba(224, 229, 235, 0.70) !important;
    border-bottom: 1px solid rgba(224, 229, 235, 0.70) !important;
    border-left: 1px solid rgba(255, 255, 255, 0.20) !important;
}

.developer-images-hover:hover {
    -webkit-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    -moz-box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
    box-shadow: 6px 6px 6px rgba(150, 170, 190, 0.4), -9px -9px 10px rgba(242, 247, 252, 0.5) !important;
}

.max-width-30 {
    max-width: 30% !important;
}

.text-overFlow-ellipsis {
    text-overflow: ellipsis;
    /* Required for text-overflow to do anything */
    white-space: nowrap;
    overflow: hidden;
}

.text-overFlow-ellipsis-normal {
    text-overflow: ellipsis;
    /* Required for text-overflow to do anything */
    white-space: normal;
    overflow: auto;
    width: 85px;
}

.text-overFlow-ellipsis-normal-next-line {
    text-overflow: ellipsis;
    /* Required for text-overflow to do anything */
    white-space: normal;
    overflow: visible;
}


.disabled {
    cursor: not-allowed !important;
}

.developer-images-thumbnail {
    max-height: 140px !important;
    margin: 0 auto;
    display: block;
}

.developer-selected-image-max-width {
    max-width: 330px !important;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.img-wrapper-col:hover {
    border-style: dashed !important;
    border-width: 2px;
    border-color: var(--success) !important;
    box-shadow: 0 8px 10px 1px rgba(145, 8, 4, .14), 0 3px 14px 2px rgba(145, 8, 4, .12), 0 5px 5px -3px rgba(145, 8, 4, .2) !important;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.25s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.developer-cover-image {
    min-height: 260px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.cke_contents {
    min-height: 350px;
    max-height: 100%;
}

.job-list-bg-image {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    position: relative;
    top: 0;
    left: 0;
    min-height: 110px;
    height: 100%;
    width: 100%;
}

table.dataTable tbody td.select-checkbox:before, table.dataTable tbody td.select-checkbox:after, table.dataTable tbody th.select-checkbox:before, table.dataTable tbody th.select-checkbox:after {
    top: 50% !important;
}


.swal2-modal h2 {
    font-size: 20px !important;
}

.swal2-modal .swal2-content {
    font-size: 16px !important;
}

.propertyImage_in_set_order_modal {
    color: rgb(255, 255, 255);
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    min-height: 150px;
    height: 100%;
    max-height: 150px;
}

.propertyImage_in_set_order_modal_position_index_column {
    min-height: 150px;
    height: 100%;
    max-height: 150px;
}

.dropzone .dz-preview .dz-error-message {
    top: 20px !important;
}

.dropzone .dz-preview .dz-remove {
    z-index: 9999 !important;
    position: absolute;
    top: -10px;
    background: var(--warning);
    border-radius: 8px;
    left: 7px;
    right: 7px;
    color: var(--white);
}


.swal2-modal h2 {
    font-size: 18px !important;
}

.swal2-modal .swal2-content {
    font-size: 15px !important;
}

